#hiddenKeys{
	position:absolute;
	top:-100px;
}
h1.hidden{
	position:absolute;
	top:-100px;
}

/*HTML*/
body{
	margin:0;
	padding:0;
	background-color:#FFF;
	font-family:sans-serif;
	color:#000;
	font-size:12pt;
}
a{
	/*color:#3465A4;*/
	color:#0033CC;
	color:#2C568C;
}
/*PAGE*/
#page{
	margin:0;
	padding:0;
	min-width:800px;
}
/*MAIN NAVIGATION*/
#mainNavigation{
	margin:0;
	padding:0;
	border-bottom:solid 1px #CCC;
	background-color:#FAFAFA;
}
#mainNavigation a{
	/*color:#3465A4;*/
	color:#2C568C;
}
#mainNavigation #usBar, #mainNavigation #usRelated{
	float:left;
	margin:0;
	padding:0;
}
#mainNavigation #usBar{
	width:39.9%;
}
#mainNavigation #usRelated{
	width:59.9%;
}
#mainNavigation #usRelated{
	text-align:right;
}
#mainNavigation #usBar ul, #mainNavigation #usRelated ul{
	margin:0;
	padding:0.35em 0 0.35em 0;
	list-style:none;
	font-size:0.8em;
}
#mainNavigation #usBar ul li, #mainNavigation #usRelated ul li{
	margin:0;
	padding:0;
	display:inline;
}
#mainNavigation #usBar ul li{
	margin-left:0.7em;
}
#mainNavigation #usRelated ul li{
	margin-right:0.7em;
}
/*HEADER*/
#header{
	margin:0;
	padding:0;
}
/*logo*/
#header #logo{
	margin:3em 0 3em 0;
	padding:0;
}
#header #logo img{
	display:block;
	margin:0 auto 0 auto;
	padding:0;
}
/*search form*/
#header #searchForm{
	margin:0 auto 0 auto;
	padding:0;
	/*width:83%;*/
	width:800px;
}
/*usr input*/
#header #searchForm #usrInput{
	margin:1.5em auto 0 auto;
	padding:0;
	width:60%;
	text-align:center;
}
/*fields*/
#header #usrInput input{
	margin:0;
	padding:0;
	font-size:0.9em;
	vertical-align:middle;
}
#header #usrInput input.bordered{
	border:solid 1px #ADC7E3;
	padding-top:0.05em;
	padding-bottom:0.13em;
	width:90%;
	/*background-color:#F1F5FA;*/
}
#header #usrInput select
{
	vertical-align:middle;
}
#header #searchForm #usrInput label{
	display:block;
	margin:0;
	padding:0;
	font-size:0.8em;
	color:#666;
}
#header #searchForm #usrInput label.hidden{
	margin-left:-4000px;
}
/*
#header #searchForm #usrInput input{	
}
*/
#header #searchForm #usrInput input.longField, #header #searchForm #usrInput select.longField{
	width:80%;
}
/*advanced web search*/
#header #searchForm #usrInput #advanced{
	margin:0 auto 0 auto;
	padding:0 0.5em 0.5em 0.5em;
	border:1px solid #F3F3F3;
	width:95%;
	text-align:left;
}
#header #searchForm #usrInput #advanced div div{
	margin-top:0.75em;
}
#header #searchForm #usrInput #advanced.alphabetical{
	padding:0 0 0.5em 0;
}
#header #searchForm #usrInput #advanced.alphabetical input{
	margin:0.5em 0 0 0.5em;
	padding:0;
	border:solid 1px #FFF;
	height:30px;
	width:30px;
	/*background-color:#F1F5FA;*/
	background-image:url(../images/alpha_btn.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	color:#FFF;
	font-weight:bold;
}
#header #searchForm #usrInput #advanced div label{
	margin:0.75em 0 0 0;
	padding:0;
}
/*directory table*/
#header #searchForm #usrInput table{
	margin:0 auto 0 auto;
	padding:0;
	width:95%;
}
#header #searchForm #usrInput table td{
	margin:0 auto 0 auto;
	padding:0;
	text-align:left;
}
#header #searchForm #usrInput table td input.field{
	width:95%;
}
#header #searchForm #usrInput table td.radio{
	padding-top:0.5em;
}
#header #searchForm #usrInput table td.radio input{
	/*margin-right:0.75em;*/
	margin-left:0.15em;
}
#header #searchForm #usrInput table td.radio label{
	display:inline;
	margin-right:1.0em;
}
/*advanced search link*/
#header #searchForm #advancedSearchLink{
	margin:1.5em 0 0 0;
	padding:0;
	padding-bottom:2em;
	text-align:center;
}
#header #searchForm #advancedSearchLink ul{
	margin:0.75em;
	padding:0;
	list-style:none;
}
#header #searchForm #advancedSearchLink ul li{
	margin:0;
	padding:0;
	display:inline;
	font-size:0.75em;
}
/*when floating*/
#header #floatingSideLogo, #header #floatingSearchForm{
	float:left;
	margin:0;
	padding:0;
}
/*floating side logo*/
#header #floatingSideLogo{
	width:29.9%;
}
#header #floatingSideLogo img{
	display:block;
	margin:15px auto 0 auto;
	padding:0;
}
/*floating search form*/
#header #floatingSearchForm{
	width:70%;
}
#header #floatingSearchForm #usrInput label{
	display:block;
	margin:0;
	padding:0;
	font-size:0.8em;
	color:#666;
}
#header #floatingSearchForm #usrInput{
	margin:0.75em 0 0 0;
	padding:0;
}
/*
#header #floatingSearchForm #usrInput input{
	margin:0;
	padding:0;
	vertical-align:middle;
}
*/
#header #floatingSearchForm #usrInput input.longField{
	width:60%;
	background-color:#fff;
	font-size:1em;
}
/*INFO BAR*/
#infoBar{
	margin:1em 0 0 0;
	padding:0.3em;
	padding-right:2em;
	border-top:solid 1px #ADC7E3;
	background-color:#e0eaf5;
	font-size:0.8em;
	text-align:right;
}
#infoBar a.back {
	background-image:url(../images/icons/undo.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:22px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
/*INFO BAR*/
#dirInfoBar{
	margin:-1em 0 0 0;
	margin-right:auto;
	margin-left:auto;
	width:57.5%;
	padding:0.3em;
	padding-right:2em;
	border-top:solid 1px #ADC7E3;
	background-color:#e0eaf5;
	font-size:0.8em;
	text-align:center;
}
/*SWITCH*/
#switch{
	margin:1em 0.1em 0 0;
	padding:0;
}
#switch ul{
	margin:5px 0 0 0;
	padding:0 0 0.1em 0.3em;
	border-bottom:solid 1px #3465a4;
	list-style:none;
}
#switch ul li{
	display:inline;
	margin:0 0.3em 0 0;
	padding:0.3em 0.5em 0.1em 0.5em;
	font-size:0.8em;
}
#switch ul li.active{
	border:solid 1px #666;
	border:solid 1px #3465a4;
	border-bottom:solid 2px #e0ecf9;
	font-weight:bold;
	background-color:#e0ecf9;
}
#switch ul li a{
	text-decoration:none;
	color:Black;
}
/*home page switch*/
#header #searchForm #switch{
	margin:0 auto 0 auto;
	margin:1em 0.1em 0 0;
	margin-right:auto;
	margin-left:auto;
	padding:0em 0 0 0;
	width:60%;
}
/*MAP SWITCH*/
#mapSwitch{
	margin:0;
	padding:0;
	text-align:left;
	font-size:1em;
}
#mapSwitch ul{
	margin:2px 0 0 0;
	padding-left:0.7em;
	padding-bottom:0.1em;
	border-bottom:solid 1px #3465a4;
	list-style:none;
}
#mapSwitch ul li{
	display:inline;
	margin:0 0.3em 0 0;
	padding:0.3em 0.5em 0.1em 0.5em;
	font-size:0.8em;
}
#mapSwitch ul li.active{
	border:solid 1px #3465a4;
	border-bottom:2px solid #e0ecf9;
	font-weight:bold;
	background-color:#e0ecf9;
}
#mapSwitch ul li a{
	text-decoration:none;
	color:Black;
}
/*CONTENT*/
#content{
	margin:0;
	padding:0;
}
#content #sideContent, #content #mainContent{
	float:left;
	margin:0;
	padding:0;
}
/*SIDE CONTENT*/
#content #sideContent{
	width:29.9%;
}
#content #sideContent #sideLogo{
	margin:0;
	padding:0;
}
#content #sideContent #sideLogo img{
	display:block;
	margin:0 auto 0 auto;
	padding:0;
}
#content #sideContent #results h2{
	margin:0;
	padding:0.1em 0 0 0.3em;
	font-size:1em;
}
#content #sideContent #results div.result {
	margin:0.3em 0.3em 0 0.3em;
	padding:0.3em;
	border:solid 1px #CCC;
}
/*MAIN CONTENT*/
#content #mainContent{
	width:70%;
}
#content #mainContent #searchForm{
	margin:0;
	padding:0;
}
#content #mainContent #searchForm label{
	display:block;
	margin:0;
	padding:0;
	font-size:0.8em;
	color:#666;
}
#content #mainContent #searchForm form{
	margin:0.75em 0 0 0;
	padding:0;
}
#content #mainContent #searchForm form input{
	margin:0;
	padding:0;
	vertical-align:middle;
}
#content #mainContent #searchForm form input.longField{
	width:60%;
}
#content #mainContent #mapOptions{
	margin:0;
	padding:0;
	text-align:right;
}
#content #mainContent #mapOptions ul{
	margin:0;
	padding:0.3em 0 0.3em 0;/*MOZ vs IE - fix it!*/
	list-style:none;
}
#content #mainContent #mapOptions ul li{
	display:inline;
	margin:0 0.7em 0 0;
	padding:0;
	font-size:0.7em;
}
#content #mainContent #map
{
	border:1px solid #DDDDDD;
	margin:0pt 0.4em 0pt 0pt;
	min-height:300px;
	padding:0pt;
}
/*FILTERS*/
#content #sideContent #filters{
	margin:0;
	padding:0;
}
#content #sideContent #filters ul#filterPath{
	margin:0.3em 0 0 1em;
	padding:0;
}
#content #sideContent #filters ul#filterPath li{
	display:inline;
	font-size:0.8em;
}
#content #sideContent #filters ul#filterPath li a{
	/**/
}
#content #sideContent #filters h2{
	margin:1.5em 0 0 1em;
	padding:0;
	font-size:1em;
	color:#A40000;
}
#content #sideContent #filters div.filter{
	margin:0 0 0 1.5em;
	padding:0;
}
#content #sideContent #filters div.filter h2{
	margin:1.5em 2.25em 0 0.3em;
	padding:0;
	font-size:0.8em;
	border-bottom:dotted 1px #CCC;
	color:#333;
}
#content #sideContent #filters div.filter ul{
	margin:0 0 0 0.3em;
	padding:0;
	list-style:none;
}
#content #sideContent #filters div.filter ul li{
	margin:0.2em 0 0 0;
	padding:0;
	font-size:0.8em;
}
#content #sideContent #filters div.filter ul li a{
	/*color:#666;*/
}
#content #sideContent #filters div.filter ul.pages{
	margin-top:0.1em;
	margin-bottom:0.3em;
}
#content #sideContent #filters div.filter ul.pages li{
	margin:0 0.3em 0 0;
	display:inline;
}
/*
#content #sideContent #filters div.filter ul#referrer{
	margin:0.5em 0 1em 0.3em;
	padding:0;
}
#content #sideContent #filters div.filter ul#referrer li{
	margin:0.75em 0 0 0;
	padding:0 0 0 24px;
}
#content #sideContent #filters div.filter ul#referrer li.back{
	background-image:url(../images/icons/back.png);
	background-repeat:no-repeat;
	background-position:left center;
}
#content #sideContent #filters div.filter ul#referrer li.searchSite{
	background-image:url(../images/icons/search.png);
	background-repeat:no-repeat;
	background-position:left center;
}
#content #sideContent #filters div.filter ul#referrer li a{
	margin:0 0 0 0.5em;
	padding:0;
}
*/
#content #sideContent #filters div.filter ul#activeFilters{
	margin:0.5em 0 1em 0.3em;
	padding:0;
}
#content #sideContent #filters div.filter ul#activeFilters li{
	margin:0.75em 0 0 0;
	padding:0;
	font-weight:bold;
}
#content #sideContent #filters div.filter ul#activeFilters li a{
	margin:0 0 0 0.5em;
	padding:0;
}
/*NO RESULTS*/
#content #mainContent #noResults, #noResults{
	margin:1em 0.1em 0 0;
	padding:0 0 0.75em 0;
	border-top:solid 1px #FFF;
	border-bottom:solid 1px #F6F6F6;
	border:dotted 1px #CCC;
	background-color:#F8F8F8;
}
#content #mainContent #noResults p, #noResults p{
	font-size:0.8em;
	color:#333;
}
#content #mainContent #noResults p#errorMessage, #noResults p#errorMessage{
	margin:0 0 0.5em 0;
	padding:16px 0.5em 16px 32px;
	border:solid 1px #F8F8F8;
	background-image:url(../images/icons/warning.png);
	background-repeat:no-repeat;
	background-position:3px center;
	/*color:#FF0000;*/
}
#content #mainContent #noResults ul, #noResults ul{
	margin:0;
	padding:0;
	border:solid 1px #F8F8F8;
	list-style:none;
	background-image:url(../images/icons/lightbulb.png);
	background-repeat:no-repeat;
	background-position:3px center;
	font-size:0.8em;
}
#content #mainContent #noResults ul li, #noResults ul li{
	margin:0.5em 0 0 32px;
	color:#333;
}

/*SPECIAL RESULTS*/
#content #mainContent div.specialResults{
	margin:1em 0.1em 0 0;
	padding:0 0 0.15em 0;
	/*background-color:#FAFAFA;*/
	border-bottom: 1px solid #d4d4d4;
}
#content #mainContent div.specialResults h2{
	margin:0.5em 0 0 0.1em;
	padding:0 0 0 0.3em;
	font-size:0.9em;
	color:#555;
}
#content #mainContent div.specialResults h2.people	
{
	font-weight:normal;
	font-size:0.85em;
}
#content #mainContent div.specialResults h3.people
{
	padding:0 0 0 18px;
	margin:1em 0 0.2em 0;
	font-size:0.85em;
	font-weight:bold;
	background-image:url(../images/icons/utenti.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
#content #mainContent div.specialResults h2.book{
	background-image:url(../images/icons/book.png);
	background-repeat:no-repeat;
	background-position:left center;
}
/*
#content #mainContent div.specialResults h2.last{
	margin:1.5em 0 0 0;
}
*/
#content #mainContent div.specialResults div.item{
	margin:0.5em 1em 0 0;
	padding:0 0 0 0.3em;
	font-size:0.95em;
	/*line-height:1.3em;*/
	border:none;
}
#content #mainContent div.specialResults div.item p.snippet{
	line-height:1.6em;
}
#content #mainContent div.item p.snippet{
	line-height:1.6em;
}
/*RESULTS*/
#content #mainContent #results{
	margin:0;
	padding:0;
}
/*pages*/
#content #mainContent #results div.pages, #results div.pages{
	margin:0.75em 0.1em 0 0;
	padding:0;
}
#content #mainContent #results div.pages ul, #results div.pages ul{
	margin:0;
	padding:0.1em 0.3em 0.3em;
	list-style:none;
	border:1px solid #F3F4F4;
	background-color:#FAFAFA;
}
#content #mainContent #results div.pages ul li, #results div.pages ul li{
	display:inline;
	margin:0 0.2em 0 0;
	padding:0;
	font-size:0.8em;
}
/*sorting filters*/
#content #mainContent #results div#sortingFilters{
	margin:0;
	padding:0;
	text-align:right;
}
#content #mainContent #results div#sortingFilters ul{
	margin:1em;
	padding:0;
	list-style:none;
}
#content #mainContent #results div#sortingFilters ul li{
	display:inline;
	margin:0 1em 0 0;
	padding:0;
	font-size:0.75em;
}
/*items*/
#content #mainContent #results div.item/*, #content #mainContent div.specialResults div.item*/{
	margin:1.5em 1em 0 0;
	padding:0 0 0 0.3em;
	line-height:1.5em;
}
#content #mainContent #results div.item{
	border-left:dotted 1px #CCC;
}
#content #mainContent #results div.item h3 /*, #content #mainContent div.specialResults div.item h3*/{
	margin:0;
	padding:0;
	font-size:0.95em;
	font-weight:normal;
}
#content #mainContent #results div.specialResults  {
	border-bottom: none;
}
#content #mainContent #results div.specialResults div.item h3 {
	padding:0 0 0 18px;
	margin:1em 0 0.2em 0;
	font-size:0.95em;
	font-weight:bold;
	background-image:url(../images/icons/utenti.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
/*
#content #mainContent #results div.item h3 a, #content #mainContent div.specialResults div.item h3 a{
	margin:0;
	padding:0;
}
*/
#content #mainContent #results div.item ul.itemInfos,
#content #mainContent div.specialResults div.item ul.itemInfos{
	margin:0.1em 0pt 0.2em 1.2em;
	padding:0;
	list-style:none;
}
#content #mainContent #results div.item ul.itemInfos li,
#content #mainContent div.specialResults div.item ul.itemInfos li{
	display:block;
	margin:0 0.2em 0 0;
	padding:0;
	font-size:0.8em;
}
#content #mainContent #results div.item ul.itemInfos li.lg,
#content #mainContent div.specialResults div.item ul.itemInfos li.lg{
	display:inline;
	background-image:url(../images/icons/square.png);
	background-position:left center;
	background-repeat:no-repeat;
	margin:0 0.75em 0 0;
	padding-left:8px;
	color:#333;
}

#content #mainContent #results div.item p, #content #mainContent div.specialResults div.item p{
	margin:0;
	padding:0;
	font-size:0.8em;
}
#content #mainContent #results div.item p.url, #content #mainContent div.specialResults div.item p.url{
	margin:0;
	padding:0;
	font-size:0.75em;
	color:green;
}
#content #mainContent div.specialResults div.item p.creator{
	margin:0.3em 0 0 0;
	padding:0;
	font-size:0.75em;
	color:#000;
}
#content #mainContent div.specialResults div.item p.snippet, #content #mainContent #results div.specialResults div.item p.snippet{
	color:#666;
	font-size:0.7em;
	margin-left:1.8em;
}
#content #mainContent div.specialResults div.item ul.itemInfos li{
	/*margin:0.3em 0 0 0;*/
	display:block;
	color:#222;
}
#content #mainContent div.specialResults div.results div.item ul.itemInfos li{
	color:#000;
}

/*directory results*/
/************* CONTACTS IN DIRECTORY RESULTS PAGE *************/
#results table.contact{
	margin:1em 0 0 0;
	padding:0;
	border:solid 1px #EEE;
	border-collapse:collapse;
	width:100%;
	font-size:0.9em;
}
#results table.contact td, #results table.contact th{
	margin:0;
	padding:0.2em;
	border:solid 1px #EEE;
	font-size:0.9em;
}
#results table.contact th{
	width:13%;
	background-color:#F6F6F6;
	color:#333;
	font-weight:normal;
	text-align:right;
}
#results table.contact td{
	padding-left:0.75em;
}
#results table.contact td.name{
	font-weight:bold;
}
#results table.contact img{
	border:none;
}
/*FOOTER*/
#footer{
	margin:1em 0 0 0;
	padding:0;
}
#footer p{
	font-size:0.8em;
	text-align:center;
	color:#CCC;
}
/*COMMONS*/
.clearBoth{
	clear:both;
}

/*per guida*/
#guide{
	width:80%;
	margin:0px auto;
}
#guide h1{
	margin-top:0.6em;
	margin-bottom:0em;
	padding-bottom:0em;
	font-size:1.3em;
	color:#CB0A1D;
	font-weight:normal;
}
#guide h2{
	margin-top:0.3em;
	margin-bottom:0em;
	padding-bottom:0em;
	font-size:1.1em;
	color:#333;
	font-weight:bold;
}
#guide h3{
	margin-top:0.3em;
	margin-bottom:0em;
	padding-bottom:0em;
	font-size:0.9em;
	color:#333;
	font-weight:bold;
}
#guide p, #guide ul{
	font-size:80%;
	margin-top:0.3em;
}
